body {
scrollbar-face-color: #ca9bb1;
scrollbar-arrow-color: #79647f;
scrollbar-track-color: #ca9bb1;
scrollbar-3dlight-color: #ca9bb1;
scrollbar-highlight-color: #ca9bb1;
scrollbar-shadow-color: #ca9bb1;
scrollbar-darkshadow-color: #ca9bb1; 
FONT-SIZE: 15px; COLOR: #412234; FONT-FAMILY: "arial"; line-height: 22px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
    background-image: url('layout/bg.png');
    background-repeat: repeat;
    background-attachment: none;
    background-position: top; }

 A:link { color: #3d5789; text-decoration: none; background: none; font-weight: none }
 A:visited { color: #3d5789; text-decoration: none; background: none; font-weight:none}
 A:active { color: #3d5789; text-decoration: none; background: none; font-weight: none}
 A:hover {cursor: crosshair; color:#ecd6b5; text-decoration:none; font-weight:none; background: none;}


.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#000000; 
font-size:11pt;
line-height:13px;}

b, strong{
color: #824672;
}


.right {
   border: 0px solid #000000;
                        background-image: url(layout/image.png);
   float: right;
   margin-right: 3px;
   margin-bottom: 1px;
                        margin-top: 1px;
   margin-left: 3px;
                        padding: 6px;
   }
   
.left {
   border: 0px solid #000000;
                        background-image: url(layout/image.png);
   float: left;
   margin-right: 3px;
   margin-bottom: 1px;
                        margin-top: 1px;
   margin-left: 3px;
                        padding: 10px;
   }

.middle {
   border: 0px solid #000000;
                        padding: 5px;
                        background-image: url(layout/image.png);
   margin-right: 0px;
   margin-bottom: 0px;
                        margin-top: 0px;
   margin-left: 0px;
   }

.middle2 {
   border: 0px solid #000000;
                        padding: 5px;
                        background-image: url(layout/image.png);
   margin-right: 0px;
   margin-bottom: 0px;
                        margin-top: 0px;
   margin-left: 0px;
   }

@font-face {
    font-family: divfont;
    src: url(layout/Annette-Bradford.ttf);
}


h1 { 
margin: 0;
text-align:center;
font-family: divfont;
font-size:45px;
color: #764344;
line-height: 30px;
letter-spacing: 0px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}

h2 { 
margin: 0;
text-align:center;
font-family: divfont;
font-size:25px;
color: #764344;
line-height: 35px;
letter-spacing: 0px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}